:root {
    --clr-light-gray: #d3d3d3;
    --clr-dark-gray: #404040;
    --clr-dark: #2b2c2c;
    --clr-yellow: #ffcc33;
    --clr-light-yellow: #f7e449;
    --clr-dark-yellow: #e9b12c;
    --clr-dark-green: #00974a;
    --clr-green: #3bb64c;
    --clr-light-green: #9bd194;
    --clr-bright-green: #1bac27;
}


@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,300&display=swap');

/*Обнуление*/
* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus,
:active {
    outline: none;
}

a:focus,
a:active {
    outline: none;
}

nav,
footer,
header,
aside {
    display: block;
}

html,
body {
    height: 100%;
    width: 100%;
    line-height: 1.2;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-weight: 400;
}

input,
button,
textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: 400;
}

/*--------------------*/

a {
    color: var(--clr-dark-green);
}

a:hover {
    color: var(--clr-bright-green);
    text-decoration: underline;
}

a:visited,
a:hover {
    color: var(--clr-dark-green);
}

img,
picture {
    max-width: 100%;
    vertical-align: top;
}

._locked {
    overflow: hidden;


}

.container {
    max-width: 1320px;
    margin: auto;
}

.header {
    position: fixed;
    width: 100%;
    padding: 0 80px;
    top: 0;
    background: linear-gradient(var(--clr-green), var(--clr-light-green));
    z-index: 10;
    min-height: 70px;
    min-width: 320px;
    transition: all .3s ease;
}

.header._out {
    transform: translateY(-1000px) !important;
}

section {
    min-width: 320px;
}

.header__container {
    max-width: 1720px;
    margin: 0 auto;
    position: relative;
}

.header__navwrap {
    display: flex;
    align-items: center;
    padding-left: 200px;
}

.header__logo {
    position: absolute;
    width: 140px;
    height: 140px;
    box-shadow: 1px 1px 5px 0px #00000073;
    transition: all 0.5s ease;
}

.menu__body {
    padding-left: 200px;
    display: flex;
    flex: auto;
    height: 90px;
    align-items: center;
    justify-content: space-between;

}

.menu__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-right: 80px;
}

.menu__list>li>a {
    white-space: nowrap;
    color: var(--clr-dark-gray);
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    display: block;
    transition: all 0.1s ease-in-out;
}

.menu__list>li>a:hover {
    background-color: #55bd5f;
    color: rgb(0 0 0);
    text-decoration: none;
    position: relative;
}

.menu__list>li>a:hover::after {
    content: "";
    position: absolute;
    bottom: 0px;
    height: 2px;
    width: 100%;
    left: 0;
    background-color: #9bd194;
}

.lang-items {
    position: relative;
    font-size: 14px;
    font-weight: 500;
}

.header__leng-btn {
    display: block;
    padding: 8px 16px;
    background-color: var(--clr-light-green);
    border: 1px solid var(--clr-bright-green);
    border-radius: 8px;
    text-transform: uppercase;
    cursor: pointer;
}

.lang-items ul {
    position: relative;
}

.lang-items ul {
    position: absolute;
    background-color: var(--clr-light-green);
    top: 35px;
    padding-bottom: 12px;
    border-radius: 8px;
    opacity: 0;
    transition: all 0.3s ease-in-out;

}

.lang-items:hover ul {
    opacity: 1;
}

.lang-item a {
    display: block;
    padding: 12px 16px 0;
    text-transform: uppercase;
}

/*--------main------------*/

main {
    position: relative;
    z-index: 2;
    background-color: white;
    min-width: 320px;
    overflow-x: hidden;
    overflow-y: clip;

}

.main-banner {
    position: relative;
    width: 100%;
    height: 100vh;

}

.main-banner__wrapper {
    position: relative;
    background-color: #00000066;
    width: 100%;
    height: 100%;
    z-index: 3;
    padding: 0 80px;
}

.full-screen__video {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    background-image: url(../img/main-bg.jpg);
    background-color: var(--clr-dark-green);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}

.main-banner__container {
    max-width: 1720px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    min-height: 100%;
    padding: 100px 0 0 0;

}

.main-banner__info {
    display: flex;
    flex-direction: column;
    max-width: 550px;
    padding-right: 20px;
}

.main-banner__title {
    font-size: 72px;
    font-weight: 900;
    text-transform: uppercase;
    background-size: 100%;
    -webkit-text-stroke: 1px #67c36d;
    white-space: nowrap;
    color: #3ab54b;

}

.main-banner__subtitle {
    font-weight: 400;
    color: white;
    font-size: 18px;
}

.main-banner__slogan {
    font-size: 32px;
    font-weight: 600;
    color: white;
    padding-top: 1em;
}

.main-banner__bullets {
    display: flex;
    align-items: center;
    margin-top: 50px;
}

.custom-bullets-list {
    padding: 0 20px;
}

.custom-bullets-list__item {
    color: var(--clr-light-green);
    font-weight: 600;
    font-size: 22px;
    position: relative;
    padding-left: 15px;
    margin: 14px 0;

}

.custom-bullets-list li::before {
    position: absolute;
    content: "";
    left: -15px;
    top: 0;
    height: 22px;
    width: 20px;
    background: transparent url(../img/list-marker.png);
    background-size: contain;
}

.main-banner__subtitle,
.main-banner__slogan,
.custom-bullets-list__item {
    text-shadow: 0px 0px 3px #000000;
}



.main-banner__hr {
    background-image: linear-gradient(var(--clr-bright-green), var(--clr-light-green));
    position: relative;
    height: 100px;
    min-width: 3px;
    margin: 0 30px;
}

.btn-yellow {
    background: linear-gradient(var(--clr-light-yellow), var(--clr-dark-yellow));
    border-radius: 5px;
    padding: 14px 30px;
    font-size: 18px;
    font-weight: 600;
    color: var(--clr-dark);
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.btn-yellow:hover {
    background: linear-gradient(var(--clr-light-green), var(--clr-bright-green));
    color: var(--clr-dark);
    color: #000000;

}

.main-banner__icon-bar {
    display: flex;
    flex-direction: column;
    height: 160px;
    justify-content: space-between;
}


.main-banner__link-callback,
.main-banner__link-tlg,
.main-banner__link-phonecall {
    display: flex;
    width: 55px;
    height: 55px;
    border-radius: 40px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

.main-banner__link-callback img,
.main-banner__link-tlg img,
.main-banner__link-phonecall img {
    transform: scale(0.9);
    transition: 0.3s ease;
}

.main-banner__link-callback,
.main-banner__link-tlg,
.main-banner__link-phonecall,
.btn-yellow {
    position: relative;
}

.main-banner__link-callback::before,
.main-banner__link-tlg::before,
.main-banner__link-phonecall::before,
.btn-yellow::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.main-banner__link-callback:hover::before,
.main-banner__link-tlg:hover::before,
.main-banner__link-phonecall:hover::before,
.btn-yellow:hover::before {
    -webkit-animation: shine .9s;
    animation: shine .9s;

}

.main-banner__link-callback:hover img,
.main-banner__link-tlg:hover img,
.main-banner__link-phonecall:hover img {
    transform: scale(1);
    transition: 0.3s ease;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}


.main-banner__scrolldown {
    position: absolute;
    bottom: 0px;
    right: -14px;
    transform: rotate(90deg) translateX(-80px) translateY(-10px);
    opacity: 0.5;
}

.scrolldown-text {
    position: relative;
    color: white;
    font-size: 14px;
    -webkit-animation: smartlidScroll 3s infinite;
    animation: smartlidScroll 3s infinite;
}

.scrolldown-text::after {
    content: "→";
    display: block;
    position: absolute;
    right: -20px;
    top: 0;
}



@media only screen and (max-width : 1366px) {
    .container {
        max-width: 1200px;
        padding: 0 20px;
    }

    .header__logo {
        width: 100px;
        height: 100px;
    }

    .menu__body {
        padding-left: 150px;
        height: 70px;
    }

    .menu__list {
        margin-right: 40px;
    }

    .menu__list>li>a {
        font-size: 14px;
    }

    .main-banner__subtitle {
        font-size: 16px;
    }

    .main-banner__title {
        font-size: 60px;
    }

    .main-banner__slogan {
        font-size: 22px;
    }

    .custom-bullets-list__item {
        font-size: 18px;
        margin: 7px 0;
    }

    .custom-bullets-list li::before {
        height: 18px;
        width: 16px;
    }

    .main-banner__hr {
        height: 74px;
    }

    .btn-yellow {
        padding: 14px 25px;
        font-size: 16px;
    }

    .main-banner__icon-bar {
        height: 200px;
        width: 40px;
        min-width: 40px;
    }
}

@media only screen and (max-width : 1120px) {
    .container {
        max-width: 768px;
        padding: 0 20px;
    }
}




.section {
    padding: 100px 0px;
}


/*----------about-------------*/


.about__container {
    display: flex;
    position: relative;
    flex-direction: row;
}

.about__container::before {
    content: "";
    display: block;
    width: 245px;
    height: 652px;
    position: absolute;
    top: 0%;
    left: -258px;
    background-image: url(../img/bg-about.png);
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width : 1366px) {
    .about__container::before {
        display: none;
    }
}

.about__text {

    text-align: justify;
    width: 60%;
    padding-right: 80px;
}

.about__img {
    display: flex;
    justify-content: center;
}

.section-name {
    position: relative;
    margin-bottom: 30px;
}

.section-name__title {
    font-size: 24px;
    font-weight: 800;
    color: var(--clr-dark);
    text-transform: uppercase;
    position: relative;
    display: block;
    margin-bottom: 40px;

}

.section-name__title::after {
    content: "";
    display: block;
    width: 250px;
    height: 3px;
    background-color: var(--clr-yellow);
    position: absolute;
    top: 120%;
    left: 0px;

}

.section-name__bgtitle {
    font-size: 134px;
    font-weight: 900;
    color: #0c0c0c08;
    position: absolute;
    z-index: 0;
    text-transform: uppercase;
    top: -46px;
    left: 0px;
}

p {
    font-size: 20px;
    margin-bottom: 18px;
}

h2 {
    font-size: 36px;
    font-weight: 900;
    color: var(--clr-dark-green);
    margin-bottom: 20px;
    position: relative;
    text-align: left;
}

@media only screen and (max-width : 1366px) {
    p {
        font-size: 18px;
        margin-bottom: 16px;
    }

    h2 {
        font-size: 32px;
        margin-bottom: 20px;

    }

    .section-name__bgtitle {
        font-size: 120px;
        top: -33px;
    }
}

/*----------traider-------------*/

.traider {
    background-image: url(../img/background-traider.jpg);
    background-repeat: no-repeat;
    background-color: #f3f6fd;
}

@media only screen and (max-width: 1366px) {

    .traider {
        background-position-x: -152px;
    }
}

.traider-container,
.partners-container {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
}

.traider-container__text,
.partners-container__text {
    background: linear-gradient(rgba(255, 255, 255, 0.6), white);
    border-radius: 16px 0 0 16px;
    overflow: hidden;
}

.container-text {
    padding: 60px;
    width: 60%;
}

.traider-text__wrapper,
.partners-text__wrapper,
.expeditor-text__wrapper {
    max-width: 800px;
    text-align: justify;
    position: relative;
}

.traider-text__wrapper::after {
    content: "";
    display: block;
    width: 384px;
    height: 453px;
    position: absolute;
    bottom: -58px;
    right: -412px;
    background-image: url(../img/bg-trader.png);
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width : 1366px) {
    .traider-text__wrapper::after {
        display: none;
    }
}



/*----------expeditor-------------*/

.expeditor {
    background-image: url(../img/background-expeditor.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-color: #eaeff3;

}

.expeditor-text__wrapper::before {
    content: "";
    display: block;
    width: 401px;
    height: 506px;
    position: absolute;
    left: -461px;
    top: -43px;
    background-image: url(../img/bg-expeditor.png);
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width : 1366px) {
    .expeditor-text__wrapper::before {
        display: none;
    }
}

.expeditor-container {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.expeditor-container__text {
    background: linear-gradient(white, rgba(255, 255, 255, 0.6));
    border-radius: 0 16px 16px 0;
    display: flex;
    flex-direction: row-reverse;
}


/*----------partners-------------*/

.partners {
    background-image: url(../img/background-partners.jpg);
    background-repeat: no-repeat;
    background-color: #f3f6fd;
}

@media only screen and (max-width: 1366px) {
    .partners {
        background-position-x: -152px;
    }
}

.partners-btn {
    margin-top: 50px;
    display: flex;
    align-items: center;
}

.partners-btn__title {
    font-size: 24px;
    font-weight: 600;
    margin-right: 60px;
    position: relative;
    text-transform: uppercase;
    text-align: left;
}

/*----------advantages-------------*/

.advantages {
    background-image: url(../img/background-greengrad.jpg);
    background-repeat: no-repeat;
    background-size: cover;

}

.advantages__items {
    display: flex;
    justify-content: space-around;
}

.advantages__item {
    display: flex;
    width: 18%;
    flex-direction: column;
    background-color: #f3f4f3;
    border-radius: 8px;
    align-items: center;
    padding: 1em;
    margin-right: 10px;
}

.advantages__item:last-child {
    margin-right: 0;
}

.advantages__item:hover {
    background-color: #fff;
    box-shadow: 0 0 19px 1px #0000004d;
}

.advantages__title {
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin-bottom: 60px;
    position: relative;
    margin-top: 0px;
}

.advantages__subtitle {
    font-weight: 900;
    color: var(--clr-dark-green);
    text-align: center;
    margin-top: 10px;
    font-size: 22px;
}

.advantages__decription {
    font-size: 16px;
}


/*----------principles-------------*/

.principles {
    background-color: #fff;
}

.principles__wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.principles__content-block {
    display: flex;
    flex-direction: column;
    width: 50%;
    margin: 80px 0;
}

.principles__title {
    font-weight: 900;
    color: var(--clr-dark-green);
    text-transform: uppercase;
    margin-bottom: 60px;

}

.principles__item {
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
}

.principles__subtitle {

    font-size: 24px;
    font-weight: 900;
    padding-right: 40px;
    position: relative;
    margin-left: 35px;
    min-width: 260px;
}

.principles__subtitle::before {
    position: absolute;
    content: "";
    left: -35px;
    top: 2px;
    height: 22px;
    width: 22px;
    background: transparent url(../img/list-marker.png) scroll 0 0 no-repeat;
}

.principles__description {

    font-size: 18px;
    border-left: solid 5px var(--clr-yellow);
    padding-left: 30px;
}


.principles__img {
    padding-left: 20px;
    display: flex;
    align-self: flex-end;
}

@media only screen and (max-width: 1366px) {
    .principles__description {
        font-size: 16px;
    }

    .principles__subtitle {
        font-size: 20px;
        min-width: 210px;
    }
}

/*----------questions-------------*/

.questions {
    background-color: #f3f4f3;
}

.questions-banner {
    display: flex;
    border-radius: 20px;
    width: 100%;
    max-width: 1100px;
    background-color: white;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    padding: 1px;

}


.questions__left-block {
    background-color: var(--clr-bright-green);
    border-radius: 20px 0 0 20px;
    width: 55%;
    display: flex;
    justify-content: space-between;
    background-image: url(../img/dots.png);
    background-position: 180px -130px;
    background-repeat: no-repeat;

}

.left-block__phone {
    display: flex;
    align-self: flex-end;
    min-width: 80px;
    margin: 0 20px 0 40px;

}

.questions__text-block {
    padding: 40px 0 30px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.questions__title {
    font-weight: 600;
    font-size: 35px;
    color: white;
    margin-bottom: 20px;

}

.questions__subtitle {
    font-size: 20px;
    color: white;
    padding-left: 65px;
    position: relative;
}

.questions__subtitle::before {
    background: var(--clr-dark-green);
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    left: 0;
    top: 13px;
}

.questions__separator {

    background-image: url(../img/wave-separator.png);
    background-size: 100% 100%;
    min-width: 50px;
}

.questions__btn-block {
    background-image: url(../img/dots.png);
    background-clip: border-box;
    background-position: right;
    background-repeat: no-repeat;
    border-radius: 0 20px 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45%;

}

.btn-yellow_round {
    border-radius: 50px;
    font-size: 22px;
}

.questions__dots {
    max-width: 150px;
}



/*----------pidbirauto-------------*/




.pidbirauto {
    background-color: #f5f5f5;
    position: relative;
    overflow: hidden;
    padding-bottom: 140px;

}

.pidbirauto-block {
    display: flex;
    position: relative;
    z-index: 1;
}

.pidbirauto-leftpart {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.pidbirauto-textblock__title {
    font-weight: 900;
    font-size: 46px;
    text-transform: uppercase;
    color: var(--clr-dark-green);
}

.pidbirauto-textblock__title span {
    display: block;
}

.col-yellow {
    color: var(--clr-yellow);
}

.pidbirauto-textblock__subtitle {
    font-size: 20px;
    display: flex;
    align-items: center;
}

span.pidbirauto-arrow {
    height: 48px;
    width: 100%;
    position: relative;

}

span.pidbirauto-arrow::after {
    background: white;
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    right: 0px;
    top: 50%;
    z-index: -1;

}

.pidbirauto-text {
    max-width: 400px;
}

.pidbirauto-bg {
    width: 1920px;
    position: absolute;
    left: -50%;
    right: -50%;
    height: 100%;
    top: 0px;
    margin: 0 auto;
    z-index: 0;
}

.pidbirauto-form {
    background-color: white;
    border-radius: 10px;
    padding: 3em 2em;
    box-shadow: 0px 0px 5px 5px rgba(43, 44, 44, 0.05);
    width: 360px;
    position: relative;
}

.pidbirauto-form__inputs {
    margin-bottom: 10px;
}

.pidbirauto-form__inputs label {
    display: block;
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: 600;
}

.pidbirauto-form__inputs input {
    padding: 0.8em;
    margin-bottom: 28px;
    border: 1px solid var(--clr-light-green);
    border-radius: 4px;
    width: 100%;
    font-size: 14px;
}

.pidbirauto-form__inputs input:focus {
    border-color: var(--clr-green);
    box-shadow: 0 0 10px 0px #538d5391;
}


.pidbirauto-form__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pidbirauto-form__steps {
    color: var(--clr-light-gray);
    font-size: 18px;
}

._hidden {
    display: none;
}

._visible {
    display: block;
}


.pidbirauto-form__auto {
    width: 514px;
    position: absolute;
    bottom: -135px;
    left: -60px;
    z-index: -1;
}

.pidbirauto-form__sending{
    height: 51px;
}
.g-form__preloader__title{
    color: var(--clr-dark-green);
    text-transform: uppercase;
    font-weight: 900;
}
.pidbirauto-respond {
    font-size: 18px;
    font-weight: 300;
}
.respond-title{
    font-size: 24px;
    font-weight: 600;
    color: var(--clr-dark-green);
}

/*----------salebuy-------------*/

.salebuy {
    background-color: #f3f4f3;
}
.salebuy-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
a.salebuy-button{
    color: var(--clr-dark);
    text-decoration: none;
}
.banner-sale,
.banner-buy {
    width: 48%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.banner-sale {
    background-color: var(--clr-yellow);
}

.banner-buy {
    background-color: var(--clr-green);
    color: white;
}

.banner-sale__title,
.banner-buy__title {
    width: 50%;
    padding: 0 50px;
    font-size: 24px;
    font-weight: 600;
}

.banner-buy__btn,
.banner-sale__btn {
    background-color: var(--clr-dark-gray);
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    border-radius: 0 10px 10px 0;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-buy__btn button,
.banner-sale__btn button {
    text-transform: uppercase;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.banner-buy__btn {
    background-image: url(../img/banner-sale-bg.jpg);
}

.banner-sale__btn {
    background-image: url(../img/banner-buy-bg.jpg);
}

.btn-green {
    background: linear-gradient(var(--clr-green), var(--clr-bright-green));
    border-radius: 5px;
    padding: 14px 30px;
    font-size: 18px;
    font-weight: 600;
    color: white;
    white-space: nowrap;
}


/*----------svidotstvo-------------*/

.svidotstvo {
    background-color: #f3f4f3;
    padding: 50px 0;
}
.svidotstvo-carousell__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
a.svidotstvo-carousell__link{
    color: var(--clr-dark);
    text-decoration: none;
    width: 48%;
    display: block;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    padding: 20px;
}
a.svidotstvo-carousell__link:hover{
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
   
}
.svidotstvo-carousell__item {    
    display: flex;
    align-items: center;
    justify-content: space-between;        
}
.svidotstvo-carousell__textblock{
    padding-left: 10px;
}
.svidotstvo-title{
    font-size: 18px;
    font-weight: 900;
    color: var(--clr-dark-green);
    margin-bottom: 10px;
}
a.svidotstvo-carousell__link:hover .svidotstvo-title{
text-decoration: underline;
}
.svidotstvo-text{
    font-size: 14px;
    color: #999;
}
a.svidotstvo-carousell__link:hover .svidotstvo-text{
    color: #222;
}
/*----------gallery-------------*/

.gallery {
    background-image: url(../img/gallery/bg-gallery.png);
    background-position: bottom;
    background-repeat: repeat-x;
    background-size: 100% 100%;
}

.gallery-carousell {
    position: relative;
    padding-left: 14px;
    padding-right: 14px;
    width: 100%;

}

.gallery-carousell__arrow_prev {
    left: 0;
}

.gallery-carousell__arrow_next {
    right: 0;
}

.gallery-carousell__arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}

.gallery-carousell__link {
    display: inline-block;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    margin: 0 10px;
}

/* Slider */

button.slick-arrow {

    z-index: 1;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: solid 2px white;
    border-radius: 50px;
    outline: none;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-size: cover;

}

button.slick-next {
    right: -10px;
    background-image: url(../img/gallery/arrow_next.png);
}

button.slick-prev {
    left: -10px;
    background-image: url(../img/gallery/arrow_prev.png);
}

.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}




/*----------contact-------------*/

.contact {
    position: relative;
}

.google-map {
    width: 100%;
    height: 550px;
    border: 0;
}

.contact-wrapper {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 80px 0;
}

.flexright {
    display: flex;
    flex-direction: row;
    justify-content: flex-end
}

.contact-info__block {
    position: relative;
    background-color: white;
    padding: 40px;
    border-radius: 20px;
    max-width: 400px;
    font-size: 18px;
}

.contact-info__adress,
.contact-info__phone,
.contact-info__email {
    position: relative;
    margin-left: 30px;
    margin-bottom: 30px;
}

.contact-info__adress::before,
.contact-info__phone::before,
.contact-info__email::before {
    position: absolute;
    content: "";
    left: -30px;
    top: 2px;
    height: 22px;
    width: 22px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: contain;

}

.contact-info__adress::before {
    background-image: url(../img/icon-map.svg);
}

.contact-info__phone::before {
    background-image: url(../img/icon-phone.svg);
}

.contact-info__email::before {
    background-image: url(../img/icon-mail.svg);
}

.contact-info__adress span {
    font-weight: 900;
    display: block;
}

.social-title {
    font-size: 20px;
    font-weight: 900;
    margin: 10px 0 20px 0;
}

.social-items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.social-items a {
    display: block;
}

/*----------footer-------------*/

footer {
    background-image: url(../img/background-greengrad.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
    color: white;
    position: relative;
    z-index: 1;
    min-width: 320px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.footer-copyright__logo {
    margin-bottom: 20px;
}

.footer-madeby {
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 0.5;
    font-size: 14px;
    transition: all .3s;
}

.footer-madeby:hover {
    opacity: 1;
    text-decoration: none;
}

.footer-madeby__logo {
    margin-bottom: 10px;
}

.footer-madeby a {
    color: white;
}


.callpopup {
    background-color: #fff;
    padding: 40px;
    font-size: 16px;
    max-width: 400px;
    margin: 0 auto;
    position: relative;
    display: none;

}

.callpopup__form_title {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 900;
    color: var(--clr-dark-green);
}

.callpopup__gform {
    display: flex;
    flex-direction: column;
}

.callpopup__gform_input {
    width: 100%;
    padding: 0 15px;
    border: 1px solid var(--clr-light-green);
    border-radius: 3px;
    background: #fff;
    height: 50px;
    outline: none;
    color: var(--clr-dark);
    font-weight: 300;
    font-size: 16px;
    margin: 15px 0;
}

.callpopup__gform_input:focus {
    border-color: var(--clr-green);
    box-shadow: 0 0 10px 0px #00800070;
}

.callpopup__form_agry {
    font-size: 14px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--clr-light-green);
    padding-bottom: 10px;
    color: #444;
}
.callpopup__form-respond {
    border-bottom: 1px solid var(--clr-light-green);
    margin-bottom: 20px;  
}
.callpopup__form_also {
    font-size: 18px;
}

._honeypot {
    display: none;
}

.btn__gform {
    margin: 20px 0;
}

.callpopup__also {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.callpopup__also_text {
    font-size: 18px;
    font-weight: 600;
    color: var(--clr-dark-green);
}

.callpopup__also_icon {
    width: 55px;
    height: 55px;
}



.g-form__preloader {
    height: 2px;
    width: 100%;
    position: relative;
    margin: 15px 0;
    opacity: 1;
}

.g-form__preloader:before {
    background: var(--clr-bright-green);
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    width: 50px;
    height: 3px;
    z-index: 999;
    -webkit-animation: smartlidPreloader 3s infinite;
    animation: smartlidPreloader 3s infinite;
}

@-webkit-keyframes smartlidPreloader {
    0% {
        left: 0;
    }

    50% {
        left: -webkit-calc(100% - 50px);
        left: calc(100% - 50px);
    }

    100% {
        left: 0%;
    }
}

@-webkit-keyframes smartlidScroll {
    0% {
        left: 0;
    }

    50% {
        left: -webkit-calc(100% - 70px);
        left: calc(100% - 70px);
    }

    100% {
        left: 0%;
    }
}

@keyframes smartlidPreloader2 {
    0% {
        top: 0;
    }

    50% {
        top: -webkit-calc(100% - 50px);
        top: calc(100% - 50px);
    }

    100% {
        top: 0%;
    }
}




/*------------------------------media---------------------------------*/
/*------------------------------1120px---------------------------------*/

@media (max-width: 1120px) {
    .header__logo {
        width: 229px;
        height: 34px;
        top: 20px;
        box-shadow: none;
    }

    .menu__burger-icon {
        z-index: 10;
        display: block;
        position: absolute;
        width: 30px;
        height: 22px;
        cursor: pointer;
        top: 25px;
        right: 20px;
    }

    .menu__burger-icon span,
    .menu__burger-icon::before,
    .menu__burger-icon::after {
        position: absolute;
        left: 0;
        height: 10%;
        width: 100%;
        transition: all 0.3s ease 0s;
        background-color: var(--clr-dark);
    }

    .menu__burger-icon::before,
    .menu__burger-icon::after {
        content: "";
    }

    .menu__burger-icon::before {
        top: 0;
    }

    .menu__burger-icon::after {
        bottom: 0;
    }

    .menu__burger-icon span {
        top: 50%;
        transform: scale(1) translate(0px, -50%);
    }

    .menu__burger-icon._clicked span {
        transform: scale(0) translate(0px, -50%);
    }

    .menu__burger-icon._clicked::before {
        top: 50%;
        transform: rotate(-45deg) translate(0px, -50%);
    }

    .menu__burger-icon._clicked::after {
        bottom: 50%;
        transform: rotate(45deg) translate(0px, 50%);
    }

    .menu__body {
        position: fixed;
        overflow: auto;
        top: 70px;
        right: -100%;
        width: 210px;
        min-height: calc(100vh - 70px);
        height: 100%;
        background-color: var(--clr-green);
        padding: 40px 0px 30px 0px;
        transition: all 0.5s ease;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        z-index: 10;
        opacity: 0;
    }

    .menu__body-fakebg {
        position: fixed;
        min-width: 1px;
        height: 100vh;
        background-color: #000000bd;
        top: 0px;
        right: -1px;
        z-index: 4;
        opacity: 0;
        transition: all 0.3s ease;
    }

    .menu__body-fakebg._opened {
        opacity: 1;
        min-width: 100vw;
        right: 0;
    }

    .menu__body._opened {
        right: 0;
        opacity: 1;
    }

    .menu__list {
        flex-direction: column;
        margin: 0px;
        align-items: flex-start;
        margin-bottom: 40px;
    }

    ul li {
        display: block;
        width: 100%;
    }

    .menu__list>li>a {
        display: block;
        padding: 10px 40px;
        font-size: 16px;
    }

    .about__container {
        flex-direction: column;
    }

    .about__text {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 30px;
    }

    .container-text {
        padding: 80px 40px;
        width: 100%;
    }

    .traider-container__text,
    .partners-container__text,
    .expeditor-container__text {
        background: white;
        border-radius: 0;
    }

    .traider-text__wrapper,
    .partners-text__wrapper,
    .expeditor-text__wrapper {
        max-width: 100%;
    }

    section.traider.section,
    section.expeditor.section,
    section.partners.section {
        padding: 10px 0 500px 0;
        background-position: left bottom;
        background-size: 120% auto;
    }

    .traider {
        background-image: url(../img/background-traider-1120.jpg);
    }

    .expeditor {
        background-image: url(../img/background-expeditor-1120.jpg);
    }

    .partners {
        background-image: url(../img/background-partners-1120.jpg);
    }

    .salebuy-row {
        flex-direction: column;
    }

    .banner-sale,
    .banner-buy {
        width: 100%;

    }

    .banner-sale {
        margin-bottom: 60px;
    }

    .advantages__items {
        flex-wrap: wrap;
    }

    .advantages__item {
        width: 99%;
        margin: 0 0 20px;
    }

    .principles__wrapper {
        flex-direction: column;
    }

    .principles__content-block {
        width: 100%;
    }

    .questions-banner {
        flex-direction: column;
    }

    .questions__left-block {
        border-radius: 20px 20px 0 0;
        width: 100%;
        justify-content: space-around;
    }

    .questions__text-block {
        padding: 40px 30px 30px 0;
    }

    .questions__separator {
        display: none;
    }

    .questions__btn-block {
        width: 100%;
        padding: 40px 10px;
        background-color: green;
        border-radius: 0 0 20px 20px;
    }

    .contact-wrapper {
        position: static;
        width: 100%;
        height: auto;
        padding: 40px 0;
    }

    .contact-info__block {
        padding: 10px;
    }

    .google-map {
        display: none;
    }

    .flexright {
        display: flex;
        justify-content: center;
    }
    .svidotstvo-carousell__row {
        flex-direction: column;
    }
    a.svidotstvo-carousell__link{
        width: 100%;
        margin: 20px 0;
    }

    footer {
        padding: 60px 0 60px 0;
    }

    .footer-container {
        align-items: center;
        flex-direction: column;
    }

    .footer-copyright {
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 768px) {
    .main-banner__title {
        font-size: 42px;
    }

    .main-banner__scrolldown {
        display: none;
    }

    .main-banner__slogan {
        font-size: 20px;
    }

    .main-banner__bullets {
        flex-direction: column;
        align-items: flex-start;
    }

    .custom-bullets-list {
        margin-bottom: 30px;
    }

    .main-banner__hr {
        display: none;
    }

    .section-name__bgtitle {
        display: none;
    }

    .pidbirauto-block {
        padding: 0 40px;
        flex-direction: column;
    }

    .pidbirauto-leftpart {
        width: 100%;
    }

    span.pidbirauto-arrow {
        display: none;
    }

    .pidbirauto-text {
        max-width: 100%;
        margin-bottom: 30px;
    }

    .pidbirauto-form {
        margin: 0 auto;
    }

    .pidbirauto-form__auto {
        width: 419px;
        bottom: -103px;
        left: -268px;
    }

    .partners-btn {
        flex-direction: column;
    }

    .partners-btn__title {
        margin: 0 0 30px 0;
    }

    section.traider.section,
    section.expeditor.section,
    section.partners.section {
        padding: 10px 0 400px 0;
        background-position: left bottom;
        background-size: 130% auto;
    }

    .traider {
        background-image: url(../img/background-traider-767.jpg);
    }

    .expeditor {
        background-image: url(../img/background-expeditor-767.jpg);
    }

    .partners {
        background-image: url(../img/background-partners-767.jpg);
    }
}

@media only screen and (max-width: 533px) {
    img {max-width: 100%;
    height: auto !important; 
    vertical-align: top;}

    .section {
        padding: 48px 0px;
    }

    .header,
    .main-banner__wrapper,
    .pidbirauto-block {
        padding: 0 20px;
    }

    .menu__burger-icon {
        top: 25px;
        right: 0px;
    }

    .main-banner__container {
        flex-direction: column;
        justify-content: space-around;
    }
    .full-screen__video {
        background-image: url(../img/main-bg-mob2.jpg);
    }
    .main-banner__info {
        padding-right: 0px;
    }

    .main-banner__icon-bar {
        position: fixed;
        bottom: 40px;
        right: 30px;
        height: 55px;
        z-index: 10;
    }

    .main-banner__link-callback,
    .main-banner__link-tlg,
    .main-banner__link-phonecall {
        border: 1px solid #0d4426;
        background-color: #0d4426;
    }

    .main-banner__link-callback,
    .main-banner__link-phonecall {
        display: none;
    }


    .container-text {
        padding: 40px 20px;
        width: 100%;
    }

    .about__img {
        padding: 0 50px;
    }

    .pidbirauto-form {
        width: 100%;
    }

    h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .section-name__title {
        font-size: 20px;
    }

    .pidbirauto-textblock__title {
        font-size: 28px;
    }

    .pidbirauto-textblock__subtitle {
        font-size: 18px;
    }

    section.traider.section,
    section.expeditor.section,
    section.partners.section {
        padding: 10px 0 250px 0;
        background-position: left bottom;
        background-size: 120% auto;
    }

    .banner-sale,
    .banner-buy {
        width: 100%;
        flex-direction: column;
    }

    .banner-sale__title,
    .banner-buy__title {
        width: 100%;
        font-size: 20px;
        padding: 20px 25px;
    }

    .banner-buy__btn,
    .banner-sale__btn {
        width: 100%;
    }

    .advantages__item {
        margin: 0 20px 20px 20px;
    }

    .advantages__item:last-child {
        margin-right: 20px;
    }

    .principles__item {
        display: flex;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .principles__description {
        border-left: none;
        padding-left: 36px;
    }

    .principles__title {
        font-weight: 900;
        margin-bottom: 30px;
    }

    .principles__subtitle {
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: 600;
    }

    .principles__content-block {
        margin: 80px 0 0 0;
    }

    .left-block__phone {
        margin: 0 10px;
    }

    .questions__text-block {
        padding: 36px 10px 10px 0;
    }

    .questions-banner {
        background-color: var(--clr-bright-green);
    }

    .questions__left-block {
        background-color: transparent;
        border-bottom: 2px solid green;
    }

    .questions__btn-block {
        padding: 20px 10px;
    }

    .questions__title {
        font-size: 20px;
    }

    .questions__subtitle {
        font-size: 16px;
    }

    .btn-yellow_round {
        font-size: 16px;
    }

    p {
        font-size: 16px;
        margin-bottom: 14px;
        text-align: left;
    }

    .contact-info__block {
        font-size: 16px;
    }

    .social-title {
        font-size: 18px;
        font-weight: 900;
    }

    .contact-info__phone strong,
    .contact-info__email strong {
        display: block;
        margin-bottom: 5px;
    }

    .callpopup {
        padding: 40px 20px;
    }
    .callpopup__form_title {
        font-size: 18px;
        margin-bottom: 10px;
        font-weight: 900;
        color: var(--clr-dark-green);
    }
   
    .callpopup__also_text {
        font-size: 16px;
        font-weight: 600;
        color: var(--clr-dark-green);
    }
    
}